
.button_container_proper {
	float: left;
	height: 15px;
	width: 100%;
	width: 200px;
	overflow: visible;
}

.droplink {
	width: 140px;
	width: 170px;
	position: absolute;
	z-index: 99999;
	overflow: visible;
}

.store_button_wrapper {
	width: 80px;
	height: 30px;
	overflow: visible;
	float: left;
	margin-right: 3px;
}

a.store_button {
	min-width: 80px;
}

.droplink ul, .droplink h3, .droplink h3 a {
	padding: 0px;
	margin: 0px;
}

.droplink:hover {}

.droplink h3 a {
	text-align: center;
	width: 100%;
	display: block;
	padding: 12px 0px;
	color: #333;
	letter-spacing: 4px;
	text-decoration: none;
}

.droplink h3 a img {
	border: none;
}

.droplink:hover h3 a {
	color: #000;
}

.droplink:hover h3 a {
	position: absolute;
	left: -1px;
	top: -1px;
}

.droplink ul {
	list-style: none;
	display: none;
	width: 100%;
	margin-top: 30px;
	background-color: #ccc;
	background-color: #1c2d64;
}

.store_button_wrapper:hover ul {
	display: block;
	position: relative;
	position: absolute;
	z-index: 9999999;
	width: 160px;
	border: solid 1px #bbb;
	border-top: none;
}

.droplink li {
	display: block;
	width: 160px;
}

.droplink li a {
	padding: 5px 12px 4px 12px;
	margin: 1px;
	display: block;
	color: #333;
	color: white;
	border-top: solid 1px #bbb;
	width: 156px;
}

.droplink li a:hover {
	color: #fff;
	background-color: #2042b0;
}
